## nodepass 1.9.0

=== debian/changelog ===
nodepass (1.9.0-1) stable; urgency=medium

  * Upstream release 1.9.0 (initial Debian packaging).

 -- Leslie Alexander <leslie@mail.nodepass.eu>  Sun, 02 Nov 2025 16:03:26 +0000
