=== debian/control ===
Source: nodepass
Section: net
Priority: optional
Maintainer: Leslie Alexander <leslie@mail.nodepass.eu>
Build-Depends: debhelper-compat (= 13), dh-golang, golang-any, git
Standards-Version: 4.6.0.1
Homepage: https://github.com/yosebyte/nodepass
Rules-Requires-Root: no

Package: nodepass
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: NodePass — lightweight TCP/UDP tunneling solution
 NodePass is a high-performance TCP/UDP tunneling solution written in Go.
