=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with=golang

override_dh_auto_build:
	export CGO_ENABLED=0
	# 若 main 在 cmd/nodepass，按需调整路径
	go build -v -o nodepass ./cmd/nodepass

override_dh_auto_install:
	install -D -m 0755 nodepass $(CURDIR)/debian/nodepass/usr/bin/nodepass
