## nodepass 1.10.0

=== debian/changelog ===
nodepass (1.10.0-1) stable; urgency=medium

  *  Uptream release 1.10.0 (add dependecies and sync to the latest version)

 -- Leslie Alexander <leslie@mail.nodepass.eu>  Wed, 05 Nov 2025 13:29:39 +0000
