=== debian/control ===
Source: nodepass
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Leslie Alexander <leslie@mail.nodepass.eu>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/nodepass-apt
Vcs-Git: https://salsa.debian.org/go-team/packages/nodepass-apt.git
Homepage: https://github.com/NodePassProject/nodepass-apt
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/NodePassProject/nodepass-apt

Package: nodepass
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: NodePass Classic (program)
 An open-source, lightweight, enterprise-grade TCP/UDP network tunneling solution, featuring an all-in-one architecture with separation of control and data channels, along with flexible and high-performance instance control.
 .
 NodePass supports zero-configuration deployment, intelligent connection pooling, tiered TLS encryption, and seamless protocol conversion.
 .
 It is designed for DevOps professionals and system administrators to effortlessly handle complex network scenarios.
 .
 License
 .
 Project **NodePass** is licensed under the BSD 3-Clause License
 (/LICENSE).
